@import url('https://fonts.googleapis.com/css2?family=Wix+Madefor+Display:wght@400..800&family=Wix+Madefor+Text:ital,wght@0,400..800;1,400..800&display=swap');

h1 {
    font-weight:800!important;
}

/* widget menu items rounded corners on hover */

.widget-menu .col-xs-12 li a {
    border-radius: 50px;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight:800;
   
}

.widget-menu .col-xs-12 {
    padding-bottom: 8px;
    padding-top: 8px;
}
/* End Widget Menu Items Rounded */

/* Remove Template Area Shadows */

.templatearea .data-templatearea-content, .templatearea{
  box-shadow: none;
  border: none !important;
  
}

/* End Template Area Fix */